Subject: Re: Tank treads easier than Lightwave Pro
From: Adam Ives Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 03:50:15 -0500

At 03:01 AM 12/14/95 -0500, you wrote:

 I don't have much free time, so I need to see what kind of interest
>there is before I sit down and write a tutorial. Let me know!

  I'm interested!!!!!!!!!!! Heck..it's great actually to see the same thing
done two differrent ways...THAT'S a great way to teach and that's the
purpose of LW Pro and other publications :)

Adam Chrystie
[email-masked]
Adam Chrystie [email-masked]
University Of California at Santa Cruz
Cinema/Video Major / Senior Status